format = 2
pkgname = classic-colors
pkgbase = classic-colors
pkgver = 20220913-1
pkgarch = x86_64
pkgbuild_sha256sum = beb5b00737ffe548e39193fc5038268b2d7a45f8c7aa4cc3da0bed858e1901bb
packager = Unknown Packager
builddate = 1663858951
builddir = /home/live/1/classic-colors
startdir = /home/live/1/classic-colors
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-1-x86_64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-light-3.26.0-2-any
installed = alsa-lib-1.2.5.1-3-x86_64
installed = alsa-plugins-1:1.2.5-2-x86_64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.5.1-1-any
installed = alsa-utils-light-1.1.4-1-x86_64
installed = argon2-20190702-3-x86_64
installed = asp-7-1-any
installed = at-spi2-atk-2.38.0-1-x86_64
installed = at-spi2-core-2.40.3-1-x86_64
installed = atk-2.36.0-1-x86_64
installed = attr-2.5.1-1-x86_64
installed = audit-3.0.5-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.4-1-any
installed = automount-usb-2018.12-04-any
installed = bash-5.1.008-1-x86_64
installed = bc-1.07.1-4-x86_64
installed = binutils-2.36.1-3-x86_64
installed = bison-3.7.6-1-x86_64
installed = brotli-1.0.9-4-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.70-1-x86_64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.4-5-x86_64
installed = cairomm-1.14.3-2-x86_64
installed = cantarell-fonts-1:0.303-1-any
installed = cbatticon-1.6.10-2-x86_64
installed = cbatticon-icons-ater-19.12-09-any
installed = cfdisk-gui-2017.12-12-any
installed = checkinstall-1.6.2-16-x86_64
installed = clipit-gtk3-1.4.3-1-x86_64
installed = cmake-3.21.3-1-x86_64
installed = colord-fake-1.4.4-2-any
installed = coreutils-9.0-1-x86_64
installed = cpio-2.13-2-x86_64
installed = cryptsetup-2.4.1-1-x86_64
installed = cryptsetup-static-1.4.3-1-None
installed = curl-7.79.1-1-x86_64
installed = dash-0.5.11.4-1-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.12.20-1-x86_64
installed = dbus-glib-0.112-2-x86_64
installed = dconf-0.40.0-1-x86_64
installed = desktop-file-utils-0.26-1-x86_64
installed = desktop-fix-2018.12-04-any
installed = device-mapper-2.03.13-1-x86_64
installed = dhcpcd81-8.1.7-1-x86_64
installed = dialog-1:1.3_20210621-1-x86_64
installed = diffutils-3.8-1-x86_64
installed = disktype-9-5-x86_64
installed = dkms-2.8.6-2-any
installed = dmidecode-3.3-1-x86_64
installed = dosfstools-4.2-1-x86_64
installed = dpacman-pra-2013.09-34-any
installed = dpkg-deb-1.18.24-3-x86_64
installed = dropbear-2020.81-3-x86_64
installed = dunst-1.6.1-2-x86_64
installed = e2fsprogs-1.46.4-1-x86_64
installed = easydd-2019.12-02-any
installed = elfutils-0.185-1-x86_64
installed = expat-2.4.8-1-None
installed = fakeroot-1.26-1-x86_64
installed = file-5.40-6-x86_64
installed = file-roller-3.40.0-1-x86_64
installed = filesystem-2021.05.31-1-x86_64
installed = findnrun-2.4.1-2-any
installed = findutils-4.8.0-1-x86_64
installed = flex-2.6.4-3-x86_64
installed = fontconfig-2:2.13.94-1-x86_64
installed = freetype2-2.11.0-4-x86_64
installed = fribidi-1.0.10-1-x86_64
installed = fuse-common-3.10.5-1-x86_64
installed = fuse2-2.9.9-4-x86_64
installed = galculator-2.1.4-5-x86_64
installed = gawk-5.1.0-1-x86_64
installed = gc-8.0.4-4-x86_64
installed = gcc-11.1.0-1-x86_64
installed = gcc-libs-12.1.0-2-None
installed = gcolor3-light-2.3.1-2-x86_64
installed = gdbm-1.21-1-x86_64
installed = gdk-pixbuf2-2.42.6-2-x86_64
installed = genmon-plugin-common-git-5.1.0.r36.gdedaa24-1-None
installed = geoclue-fake-2021.03-5-x86_64
installed = gettext-0.21-1-x86_64
installed = gettext-light-0.20.2-2-x86_64
installed = giflib-5.2.1-2-x86_64
installed = git-2.33.0-1-x86_64
installed = glib2-2.70.0-1-x86_64
installed = glibc-2.35-6-None
installed = glibc-x86_64-2.34-1-x86_64
installed = glibmm-2.66.1-2-x86_64
installed = glxinfo-8.4.0-1-x86_64
installed = gmp-6.2.1-1-x86_64
installed = gnome-desktop-item-edit-3.30.0-1-None
installed = gnome-menus2-3.0.1-4-x86_64
installed = gnome-screenshot-p-40.0-2-None
installed = gnutls-3.7.2-2-x86_64
installed = gpicview-0.2.5-6-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-4-x86_64
installed = graphite-1:1.3.14-1-x86_64
installed = grep-3.7-1-x86_64
installed = gsettings-desktop-schemas-41.0-1-any
installed = gtk-layer-shell-0.6.0-1-x86_64
installed = gtk-update-icon-cache-1:4.4.0-1-x86_64
installed = gtk3-classic-3.24.30-2-x86_64
installed = gtkdialog-gtk3-514-8-x86_64
installed = guile-2.2.7-1-x86_64
installed = gzip-1.12-1-None
installed = habak-0.2.5-7-x86_64
installed = harfbuzz-3.0.0-1-x86_64
installed = hddtemp-0.3.beta15.53-3-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = html2text-bin-2017.08-22-x86_64
installed = htop-3.1.0-1-x86_64
installed = hwids-20210613-1-any
installed = iana-etc-20210903-1-any
installed = iconoscope-git-0.9.3.r10.g4ba7834-2-x86_64
installed = imlib2-1.7.3-1-x86_64
installed = inetutils-2.2-1-x86_64
installed = intel-gpu-tools-light-1.26-1-None
installed = intltool-0.51.0-6-any
installed = inxi2-2.3.56-5-any
installed = iproute2-5.14.0-1-x86_64
installed = iptables-1:1.8.7-1-x86_64
installed = iputils-20210722-1-x86_64
installed = iso-codes-fake-4.5.0-1-any
installed = jansson-2.13.1-1-x86_64
installed = jasper-2.0.33-1-x86_64
installed = jq-1.6-4-x86_64
installed = jshon-20131105-4-x86_64
installed = json-c-0.15-1-x86_64
installed = json-glib-1.6.6-1-x86_64
installed = jsoncpp-1.9.4-1-x86_64
installed = kbd-2.4.0-2-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-29-1-x86_64
installed = krb5-1.19.2-1-x86_64
installed = l3afpad-0.8.18.1.11-5-x86_64
installed = laptop-detect-0.16-1-any
installed = less-1:590-1-x86_64
installed = libarchive-3.5.2-1-x86_64
installed = libasyncns-0.8+3+g68cd5af-3-x86_64
installed = libcap-2.58-1-x86_64
installed = libcap-ng-0.8.2-3-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libcups-noudev-2.3.1-4-x86_64
installed = libdatrie-0.2.13-1-x86_64
installed = libdbusmenu-glib-16.04.0-4-x86_64
installed = libdbusmenu-gtk3-16.04.0-4-x86_64
installed = libdrm-2.4.107-1-x86_64
installed = libedit-20210910_3.1-1-x86_64
installed = libelf-0.185-1-x86_64
installed = libepoxy-1.5.9-1-x86_64
installed = libevdev-1.11.0-1-x86_64
installed = libexif-0.6.23-1-x86_64
installed = libffi-3.3-4-x86_64
installed = libfontenc-1.1.4-3-x86_64
installed = libgcrypt-1.9.4-1-x86_64
installed = libglvnd-1.3.4-1-x86_64
installed = libgpg-error-1.42-1-x86_64
installed = libgtop-2.40.0+2+g31db82ef-2-x86_64
installed = libgudev-237-1-x86_64
installed = libice-1.0.10-3-x86_64
installed = libid3tag-0.15.1b-11-x86_64
installed = libidn2-2.3.2-1-x86_64
installed = libinput-1.19.1-1-x86_64
installed = libjpeg-turbo-2.1.1-1-x86_64
installed = libldap-2.4.59-2-x86_64
installed = libmnl-1.0.4-3-x86_64
installed = libmpc-1.2.1-1-x86_64
installed = libnatspec-0.3.0-2-x86_64
installed = libnetfilter_conntrack-1.0.8-1-x86_64
installed = libnfnetlink-1.0.1-4-x86_64
installed = libnftnl-1.2.0-1-x86_64
installed = libnghttp2-1.45.0-1-x86_64
installed = libnl-3.5.0-3-x86_64
installed = libnotify-0.7.9-2-x86_64
installed = libnsl-2.0.0-1-x86_64
installed = libomxil-bellagio-0.9.3-3-x86_64
installed = libp11-kit-0.24.0-1-x86_64
installed = libpcap-1.10.1-1-x86_64
installed = libpciaccess-0.16-2-x86_64
installed = libpng-1.6.37-3-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libpulse-15.0-1-x86_64
installed = librsvg-2:2.52.0-1-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.5.2-1-x86_64
installed = libsigc++-2.10.7-2-x86_64
installed = libsm-1.2.3-2-x86_64
installed = libsndfile-minimal-git-1.0.31.r102.g494a6d63-1-x86_64
installed = libsoxr-0.1.3-2-x86_64
installed = libssh2-1.9.0-3-x86_64
installed = libtasn1-4.17.0-1-x86_64
installed = libthai-0.1.28-2-x86_64
installed = libtiff-4.3.0-1-x86_64
installed = libtirpc-1.3.2-1-x86_64
installed = libtool-2.4.6+42+gb88cebd5-16-x86_64
installed = libunistring-0.9.10-3-x86_64
installed = libunwind-1.5.0-1-x86_64
installed = libusb-1.0.24-2-x86_64
installed = libuv-1.42.0-1-x86_64
installed = libva-2.12.0-1-x86_64
installed = libva-intel-driver-2.4.1-1-x86_64
installed = libvdpau-1.4-1-x86_64
installed = libvdpau-va-gl-0.4.2-3-x86_64
installed = libwacom-1.12-1-x86_64
installed = libwebp-1.2.1-2-x86_64
installed = libwnck3-40.0-1-x86_64
installed = libx11-1.7.2-1-x86_64
installed = libxau-1.0.9-3-x86_64
installed = libxcb-1.14-1-x86_64
installed = libxcomposite-0.4.5-3-x86_64
installed = libxcrypt-4.4.28-2-None
installed = libxcursor-1.2.0-2-x86_64
installed = libxdamage-1.1.5-3-x86_64
installed = libxdmcp-1.1.3-3-x86_64
installed = libxext-1.3.4-3-x86_64
installed = libxfixes-6.0.0-1-x86_64
installed = libxfont2-2.0.5-1-x86_64
installed = libxft-2.3.4-1-x86_64
installed = libxi-1.8-1-x86_64
installed = libxinerama-1.1.4-3-x86_64
installed = libxkbcommon-1.3.1-1-x86_64
installed = libxkbcommon-x11-1.3.1-1-x86_64
installed = libxkbfile-1.1.0-2-x86_64
installed = libxml2-noicu-2.9.12-6-None
installed = libxmu-1.1.3-2-x86_64
installed = libxp-1.0.3-4-x86_64
installed = libxpm-3.5.13-2-x86_64
installed = libxpresent-1.0.0-2-x86_64
installed = libxrandr-1.5.2-3-x86_64
installed = libxrender-0.9.10-4-x86_64
installed = libxres-1.2.1-1-x86_64
installed = libxshmfence-1.3-2-x86_64
installed = libxslt-1.1.34-6-x86_64
installed = libxss-1.2.3-3-x86_64
installed = libxt-1.2.1-1-x86_64
installed = libxtst-1.2.3-4-x86_64
installed = libxv-1.0.11-4-x86_64
installed = libxvmc-1.0.12-3-x86_64
installed = libxxf86vm-1.1.4-4-x86_64
installed = linux-api-headers-5.12.3-1-any
installed = linux-headers-5.14.8.arch1-1-x86_64
installed = linux-pf-pt14-5.15.5-1-None
installed = llvm-libs-12.0.1-4-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64
installed = lsof-4.94.0-1-x86_64
installed = luit-20201003-1-x86_64
installed = lxappearance-gtk3-0.6.3-4-x86_64
installed = lxde-common-0.99.2-3-any
installed = lxinput-gtk3-0.3.5-3-x86_64
installed = lxmenu-data-0.1.5-3-any
installed = lxrandr-gtk3-0.3.2-2-x86_64
installed = lxsession-gtk3-1:0.5.5-1-x86_64
installed = lxtask-gtk3-0.1.10-1-x86_64
installed = lxterminal-0.4.0-1-x86_64
installed = lz4-1:1.9.3-2-x86_64
installed = lzo-2.10-3-x86_64
installed = m4-1.4.19-1-x86_64
installed = mailcap-2.1.53-1-any
installed = make-4.3-3-x86_64
installed = man2html-bin-2017.08-22-x86_64
installed = mc-4.8.27-1-x86_64
installed = mc-pra-2018.11-22-any
installed = mcpp-2.7.2-7-x86_64
installed = mesa-21.2.2-1-x86_64
installed = mesa-vdpau-21.2.2-1-x86_64
installed = meson-0.59.1-1-any
installed = mpfr-4.1.0.p13-1-x86_64
installed = mtdev-1.1.6-1-x86_64
installed = myxer-bin-1.2.1-2-x86_64
installed = ncurses-6.2-2-x86_64
installed = net-tools-2.10-1-x86_64
installed = netctl-1.26-1-any
installed = netctlgui-2020.07-30-any
installed = nettle-3.7.3-1-x86_64
installed = ninja-1.10.2-1-x86_64
installed = nouveau-fw-325.15-1-any
installed = ntf-2019.12-02-any
installed = ntfs-3g-2022.5.17-1-None
installed = obconf-2.0.4-7-x86_64
installed = oniguruma-6.9.7.1-1-x86_64
installed = openbox-3.6.1-8-x86_64
installed = openbox-xdgmenu-gtk3-0.3-2-x86_64
installed = openmotif-2.3.8-3-x86_64
installed = openresolv-3.12.0-1-any
installed = openssl-1.1.1.q-1-None
installed = orc-0.4.32-1-x86_64
installed = p11-kit-0.24.0-1-x86_64
installed = pacman-contrib-1.4.0-4-x86_64
installed = pacman-mirrorlist-20210822-1-any
installed = pacman601-nogpg-6.0.1-2-None
installed = pahole-1.22-1-x86_64
installed = pam-1.5.2-1-x86_64
installed = pambase-20210605-2-any
installed = pango-1:1.48.10-1-x86_64
installed = pangomm-2.46.1-2-x86_64
installed = patch-2.7.6-8-x86_64
installed = pciutils-3.7.0-1-x86_64
installed = pcre-8.45-1-x86_64
installed = pcre2-10.37-1-x86_64
installed = perl-5.34.0-2-x86_64
installed = perl-clone-0.45-3-x86_64
installed = perl-encode-locale-1.05-8-any
installed = perl-error-0.17029-3-any
installed = perl-fake-2019.01-5-any
installed = perl-file-listing-6.14-2-any
installed = perl-html-parser-3.76-2-x86_64
installed = perl-html-tagset-3.20-11-any
installed = perl-http-cookies-6.10-2-any
installed = perl-http-daemon-6.12-1-any
installed = perl-http-date-6.05-4-any
installed = perl-http-message-6.33-1-any
installed = perl-http-negotiate-6.01-9-any
installed = perl-io-html-1.004-2-any
installed = perl-libwww-6.57-1-any
installed = perl-lwp-mediatypes-6.02-9-any
installed = perl-mailtools-2.21-5-any
installed = perl-net-http-6.21-2-any
installed = perl-timedate-2.33-3-any
installed = perl-try-tiny-0.30-6-any
installed = perl-uri-5.09-2-any
installed = perl-www-robotrules-6.02-9-any
installed = perl-xml-parser-2.46-3-x86_64
installed = pfs-utils-cli-2019.12-02-any
installed = pfs-utils-gui-2019.12-02-any
installed = pixman-0.40.0-1-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = pman-2017.08-21-any
installed = pnmixer-gtk3-0.7-1-x86_64
installed = polkit-fake-2018.11-29-any
installed = popt-1.18-1-x86_64
installed = power-pra-2019.12-02-any
installed = ppp-2.4.9-1-x86_64
installed = pptpclient-1.10.0-2-x86_64
installed = pra-de-lxde-gtk3-2020.07-30-None
installed = pra-make-changes-2019.12-02-any
installed = pra-mime-2018.11-22-any
installed = pra-roll-filesystem-1912-2019.12-02-None
installed = pra-scripts-2019.12-02-any
installed = pra-scripts-frugal-2019.12-02-any
installed = pra-spacefm-2018.02-01-any
installed = pra-theme-pup-blue-21.01-12-any
installed = procps-ng-3.3.17-1-x86_64
installed = psmisc-23.4-1-x86_64
installed = pulseaudio-15.0-1-x86_64
installed = pulseaudio-alsa-1:1.2.5-2-x86_64
installed = puppy-icons-svg-2019.12-05-any
installed = puppy-icons-theme-light-0.8-1-any
installed = puppy-icons-theme-material-blue-0.8-1-any
installed = pure-ftpd-1.0.42-2-x86_64
installed = pure-ftpd-gui-2017.10-04-any
installed = python-3.9.7-1-x86_64
installed = python-appdirs-1.4.4-3-any
installed = python-more-itertools-8.10.0-1-any
installed = python-ordered-set-4.0.2-3-any
installed = python-packaging-20.9-2-any
installed = python-pyparsing-2.4.7-3-any
installed = python-setuptools-1:57.4.0-2-any
installed = python-six-1.16.0-1-any
installed = python2-2.7.18-4-x86_64
installed = readline-8.1.001-1-x86_64
installed = repacman2-lang-2.0-2-any
installed = rest-fake-0.8.1-3-any
installed = rhash-1.4.2-1-x86_64
installed = rtkit-0.13-1-x86_64
installed = sed-4.8-1-x86_64
installed = setman-2019.12-02-any
installed = sfs-get-dep-gtk3-2018.01-02-any
installed = shadow-4.8.1-4-x86_64
installed = shared-mime-info-2.0+57+gc1d1c70-1-x86_64
installed = slang-2.3.2-2-x86_64
installed = slim-theme-pra-2018.11-22-any
installed = slimlock-1.3.6-1-x86_64
installed = sntray-plugin-common-git-0.4.13.1.r2.g56949f0-1-None
installed = sound-card-selector-2019.12-14-any
installed = speexdsp-1.2.0-2-x86_64
installed = sqlite-3.36.0-1-x86_64
installed = squashfs-tools-4.5-1-x86_64
installed = ssh-dropbear-2018.04-10-any
installed = startup-notification-0.12-7-x86_64
installed = sudo-1.9.8.p2-1-x86_64
installed = sysfsutils-2.1.1-1-x86_64
installed = systemd-249.4-1-x86_64
installed = systemd-libs-249.4-1-x86_64
installed = systemd-sysvcompat-249.4-1-x86_64
installed = tar-1.34-1-x86_64
installed = tdb-1.4.5-1-x86_64
installed = texinfo-6.8-2-x86_64
installed = tracker3-fake-2021.03-5-x86_64
installed = ttf-dejavu-sans-mono-2.37-1-any
installed = ttf-pra-fonts-2017.11-14-any
installed = tzdata-2021b-1-x86_64
installed = uksmd-0.0.0.r11.e1d4b12d22-1-None
installed = uksmtools-20140911-1-x86_64
installed = unzip-natspec-6.0-7-x86_64
installed = urxvt-pra-9.20-2-x86_64
installed = usbutils-014-1-x86_64
installed = util-linux-2.37.2-1-x86_64
installed = util-linux-libs-2.37.2-1-x86_64
installed = vala-panel-applets-icontasks-git-r41.ce9655f-1-None
installed = vala-panel-applets-xembed-git-r41.ce9655f-1-None
installed = vala-panel-extras-common-git-0.1.9.r40.gdd88fcf-1-None
installed = vala-panel-extras-xkb-flags-git-0.1.9.r40.gdd88fcf-1-None
installed = vala-panel-extras-xkb-git-0.1.9.r40.gdd88fcf-1-None
installed = vala-panel-genmon-git-5.1.0.r36.gdedaa24-1-None
installed = vala-panel-git-0.5.0.r10.g9f1161f-1-None
installed = vala-panel-runner-0.3.72.r1.g307d3be-2-x86_64
installed = vala-panel-sntray-git-0.4.13.1.r2.g56949f0-1-None
installed = vte-common-noicu-0.60.2-3-x86_64
installed = vte3-noicu-0.60.2-2-x86_64
installed = vulkan-icd-loader-1.2.191-1-x86_64
installed = wayland-1.19.0-1-x86_64
installed = wayland-protocols-1.23-1-any
installed = webfs-1.21-15-x86_64
installed = webrtc-audio-processing-0.3.1-3-x86_64
installed = wget-1.21.2-1-x86_64
installed = which-2.21-5-x86_64
installed = wireless_tools-30.pre9-3-x86_64
installed = wmctrl-1.07-6-x86_64
installed = wpa_supplicant-2:2.9-8-x86_64
installed = xcb-proto-1.14.1-3-any
installed = xcb-util-0.4.0-3-x86_64
installed = xcman-1.1-2-x86_64
installed = xcursor-simpleandsoft-0.2-9-any
installed = xdg-user-dirs-0.17-3-x86_64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xf86-input-evdev-2.10.6-2-x86_64
installed = xf86-input-libinput-1.2.0-1-x86_64
installed = xf86-input-synaptics-1.9.1-2-x86_64
installed = xf86-video-amdgpu-21.0.0-1-x86_64
installed = xf86-video-ati-1:19.1.0-2-x86_64
installed = xf86-video-dummy-0.3.8-4-x86_64
installed = xf86-video-fbdev-0.5.0-2-x86_64
installed = xf86-video-intel-1:2.99.917+916+g31486f40-1-x86_64
installed = xf86-video-nouveau-1.0.17-1-x86_64
installed = xf86-video-sisusb-0.9.7-3-x86_64
installed = xf86-video-vesa-2.5.0-1-x86_64
installed = xkeyboard-config-2.33-2-any
installed = xmlto-0.0.28-4-x86_64
installed = xorg-font-util-1.3.2-2-x86_64
installed = xorg-fonts-encodings-1.0.5-2-any
installed = xorg-iceauth-1.0.8-2-x86_64
installed = xorg-mkfontscale-1.2.1-2-x86_64
installed = xorg-server-1.20.13-2-x86_64
installed = xorg-server-common-1.20.13-2-x86_64
installed = xorg-setxkbmap-1.3.2-2-x86_64
installed = xorg-xauth-1.1-2-x86_64
installed = xorg-xbacklight-1.2.3-2-x86_64
installed = xorg-xdpyinfo-1.3.2-4-x86_64
installed = xorg-xinit-1.4.1-3-x86_64
installed = xorg-xinput-1.6.3-2-x86_64
installed = xorg-xkbcomp-1.4.5-1-x86_64
installed = xorg-xkill-1.0.5-2-x86_64
installed = xorg-xmodmap-1.0.10-2-x86_64
installed = xorg-xprop-1.2.5-1-x86_64
installed = xorg-xrandr-1.5.1-2-x86_64
installed = xorg-xrdb-1.2.1-1-x86_64
installed = xorg-xrefresh-1.0.6-2-x86_64
installed = xorg-xset-1.2.4-2-x86_64
installed = xorg-xsetroot-1.1.2-2-x86_64
installed = xorg-xvinfo-1.1.4-2-x86_64
installed = xorg-xwininfo-1.1.5-2-x86_64
installed = xorgproto-2021.5-1-any
installed = xss-lock-0.3.0.g1e158fb20108-4-x86_64
installed = xz-5.2.5-2-x86_64
installed = yad-gtk3-0.42.0-2-x86_64
installed = zip-natspec-3.0-3-x86_64
installed = zlib-1:1.2.12-1-None
installed = zlib-ng-2.0.6-1-x86_64
installed = zstd-1.5.0-1-x86_64
installed = zzzfm-1.0.7-1-None
